@font-face {
    font-family: 'archiaregular';
    src: url('../fonts/Archia-Regular-Webfont./archia-regular-webfont.eot');
    src: url('../fonts/Archia-Regular-Webfont/archia-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Archia-Regular-Webfont/archia-regular-webfont.woff2') format('woff2'), url('../fonts/Archia-Regular-Webfontarchia-regular-webfont.woff') format('woff'), url('../fonts/Archia-Regular-Webfont/archia-regular-webfont.ttf') format('truetype');
}

html, body {
    height: 100%;
    width: 100%;
    font-family: 'archiaregular', sans-serif;
    font-size:14px;
}
span, a, p, input{
    font-family: 'archiaregular', sans-serif;
}
button:focus{
outline: 0;
}
.navbar{
background: transparent !important;
position: absolute !important;
top: 20px;
left: 0;
right: 0;
z-index: 3; }
.navbar-brand {
font-weight: 800;
font-size: 20px;
text-transform: uppercase; }
.hero-wrap {
background: url(../images/bg.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 100%;}
/*.hero-wrap .overlay {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
content: '';
opacity: .4;
background: #ffffff; }*/
.request-form {
position: relative;
top: 50%;
background: #fff;
padding: 30px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 10px 31px -21px rgba(0, 0, 0, 0.33);
-moz-box-shadow: 0px 10px 31px -21px rgba(0, 0, 0, 0.33);
box-shadow: 0px 10px 31px -21px rgba(0, 0, 0, 0.33);
}
.clsErrorMessage{
color: #ff0000!important;
font-size:12px;
}
h2 {
color: #000000;
font-size: 22px;
font-weight: 600; }
.request-form p {
color: rgba(0, 0, 0, 0.5); }
.request-form .form-group {
position: relative;
width: 100%;
display: block;
}
.request-form .form-group i{
position: absolute;
left: 13px;
top: 11px;
font-size: 18px;
color: #909090;
}
.request-form .form-group .btn {
width: 100%;
display: block !important;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-ms-border-radius: 0;
border-radius: 0; }
.request-form label.label {
color: #000000;
font-size: 12px;
text-transform: uppercase;
font-weight: 600; }
.request-form .forget {
    margin:10px 0px;
}
.request-form .form-control {
    padding-left: 40px;
    border: transparent !important;
    border: 1px solid rgba(0, 0, 0, 0.05) !important;
    height: 40px !important;
    background: transparent !important;
    color: rgba(0, 0, 0, 0.4) !important;
    font-size: 12px;
    border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.request-form .form-group .resend {
    display:block;
}
.request-form .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(0, 0, 0, 0.4);
}
.request-form .form-control::-moz-placeholder {
/* Firefox 19+ */
color: rgba(0, 0, 0, 0.4); }
.request-form .form-control:-ms-input-placeholder {
/* IE 10+ */
color: rgba(0, 0, 0, 0.4); }
.request-form .form-control:-moz-placeholder {
/* Firefox 18- */
color: rgba(0, 0, 0, 0.4); }
.request-form .form-control:focus, .request-form .form-control:active {
border-color: #fff; }
.request-form .form-group input[type=checkbox], input[type=radio] {
width: 0.75rem;
height: 0.75rem;
}
.request-form .form-group label {
font-size: 12px;
color: #909090;
}
/* The container */
.container-checkbox {
display: block;
position: relative;
padding-left: 20px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

/* Hide the browser's default checkbox */
.container-checkbox input {
position: absolute;
opacity: 0;
cursor: pointer;
}

/* Create a custom checkbox */
.container-checkbox .checkmark {
position: absolute;
top: 2px;
left: 0;
height: 15px;
width: 15px;
background-color: transparent;
border: 1px solid #ddd;
}

/* On mouse-over, add a grey background color */
.container-checkbox:hover input ~ .checkmark {
background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.container-checkbox .checkmark:after {
content: "";
position: absolute;
display: none;
}

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
display: block;
}

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
left: 4px;
top: 1px;
width: 5px;
height: 10px;
border: solid white;
border-width: 0 2px 2px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.request-form .login-btn, .request-form .login-google-btn {
   background-color: #059de8;
   color:#fff;
   font-size:14px;
}
.request-form .login-google-btn{
   display:flex !important;
   align-items:center;
   height:35px;
   padding:2px;
}
.request-form .login-google-btn img{
width: 31px;
float:left;
}
   .request-form .login-google-btn span {
       margin: auto;
   }
.request-form a{
color: #909090;
font-size: 12px;
}
.right{
float: right;
}
.copyright{
position: absolute;
bottom: 0;
color: #f9f9f9;
text-align: center;
}
/*New Class*/
.clsHide {
display:none;
}
.clsShow{
display:block;
}
.resend{
color: blue!important;
}
input[type="submit" i]:focus {
outline:none;
}
#checkOtpID, input[type="checkbox" i] {
    color: #909090;
    border-color:#909090;
    font-size:12px;
}
.request-form p{
    font-size:12px;
    margin:0px;
}
.CancelButton {
    background-color: transparent;
    font-size: 12px;
    cursor: pointer;
    border: none;
    color: #909090;
    float: right;
}
